function tablaDinamica(tabObject, options= { autoWidth: false, order: [], aaSorting: []}){
    console.log("tablaDinamica", tabObject);
    $.each(tabObject,function(index,val){
        tabObject.eq(index).DataTable(options);
    });
}